@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Roboto:wght@100;300;400;500;700;900&family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap');

* {
    margin: 0px;
    padding: 0px;
}
body {
    background-color: #F78A79;
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}


.formlogin {

    background-color: #F54A2E;
    padding: 6px;
    width: 350px;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    /* box-shadow: 0px 0px 40px   rgb(255, 0, 0), 0px 0px 20px rgba(255, 0, 0, 0.815); */
}

input[type="text"],
input[type="password"],
input[type="email"] {
    border: none;
    margin-top: 40px;
    border-radius: 60px;
    padding: 8px 0 8px 35px;
    outline: none;
    width: 100%;

}

h1{
    color: white;
}

input[type="submit"] {
    background: #000000;
    color: white;
    border-radius: 30px;
    width: 100%;
    border: none;
    outline: none;
    padding: 8px 0 8px 15px;
    font-size: 15px;
    margin-top: 40px;
    cursor: pointer;
}

i {
    position: absolute;
    left: 0;
    padding: 10px 10px;
}

button {
    background: black;
    color: white;
    border-radius: 30px;
    width: 100%;
    border: none;
    outline: none;
    padding: 8px 0 8px 15px;
    font-size: 15px;
    margin-top: 40px;
    cursor: pointer;
}

.iEmail {
    top: 80px;
    left: 75px;
}

.iPassword {
    top: 150px;
    left: 75px;
}

a {
    text-decoration: none;
    color: white;
}

a:hover {
    transition: 1s;
    color: white;


}

.erro {
    
    color: white;
    top: 380px;
    position: absolute;
    z-index: 1;
}